Subject: Torn comforter
From: Danielle Winkels <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 15 Jul 2023 15:45:52 +0000

Hello! I purchased one of your comforters on Wayfair. It is quite cute but for some reason it tore in less then 2months of having it. I haven’t washed it and it’s just me using it so not sure what happened. I contacted Wayfair and they told me to contact you. Just wondering if I could get a replacement comforter.

Here is screenshot of convo and a pic of the tear.

Thank you and hope you have a nice weekend!

Danielle

Sent from my iPhone